/*======================================================*/
/************** Feature Job Online Page Css ************/
/*====================================================*/
#feature-job-online-list {
	padding-top: 132px;

	.location .flag {
		padding-right: 5px;
		position: relative;
		top: -1px;
	}

	 .pagination-area {
		padding-top: 30px;
	}
}

/*********** Feature Job With Sidebar ************/
#feature-job-online-with-sidebar {
	padding-top: 132px;

	.pagination-area {
		padding-top: 45px;
	}

	.feature-full__job-posts .budget ul li {
    	display: block;
	}
}

.feature-job-items-sidebar {

	.apply {

		.apply-btn {
			font-size: 13px;
			padding: 3px 18px 4px 18px;
		}
	}


	.grid-view-items {
		.apply {
			.apply-btn {
				padding: 8px 17px 10px 17px;
			}
		}
	}
}
